CRONOMETER(1)

NAME
cronometer - nutrient intake and exercise tracker

SYNOPSIS
cronometer

DESCRIPTION
cronometer is a nutrient intake and exercise tracker with information on over 8000 foods. Please see the extensive documentation bundled with cronometer through its help menu.

OPTIONS
cronometer has no command line options.

AUTHOR
cronometer was written by Aaron Davidson <aaron@spaz.ca>.

This manual page was written by Ryan Kavanagh <ryanakca@kubuntu.org>, for the Debian project (and may be used by others).